  body {
    font-family: arial, sans-serif;
    font-size: 1.0em;
    margin-top: 0;
    background: #f3feee url("../obrazky/web/body-top.gif") top center repeat-x;
  }  
  .obody {
    margin: 0 auto; 
    width: 1140px;
  }
  h1 {
    color: #0f4e20;
    text-align: center;
    font-size: 200%;
    margin: 0;
    padding: 15px;
    background: rgb(245,236,230);
    font-family: Georgia,"Times New Roman",Times,serif;  
  }
  h1.left {
    text-align: left;
    margin-right: 10px;
  }
  .submit{cursor:pointer;cursor:hand;}
  .pointer {cursor: pointer; cursor: hand;}
  h1 em {
    font-size: 70%;
    color: rgb(80,80,80);
    font-weight: normal;
  }
  h2 {
    line-height: 1.2em;
    margin: 10px 0 10px 0;
    font-family: Georgia,"Times New Roman",Times,serif;
  }
  h3 {
    margin-left: 0;
  }
  p {
    color: rgb(48,48,48);
    line-height: 1.4em;
  }
  .mainGreen {
    color: #0f4e20;
  }
  .clear{clear:both;overflow:hidden;height:0px;display:block}  
  .header h1#logo {
    margin:0; padding:0;
    position:relative;
    width:230px;
    height:110px;
    overflow:hidden;
    float: left;
    text-indent: 5px;
  }
  .header h1#logo a {
    display:block;
    position:absolute; left:0; top:0; z-index:1;
    width:230px; height:110px;
    margin:0; padding:0;
    background: url("../obrazky/web/logo3.gif") top center no-repeat;
  }
  .headerRightTop {
    height: 50px;
  }    

.mainHeadL {
float: left; width: 540px;
background: rgb(225,243,218);
}
.mainHeadL p {
text-align: center;
font-size: 80%;
line-height: 2.8em;
}
.mainHeadL p a {
background: rgb(181,201,171);
border: 1px solid rgb(148,204,122);
padding: 6px 12px;
color: black;
}
.mainHeadR {
float: left; width: 370px;
}
  
  .headerRight menu {
    font-family: Georgia,"Times New Roman",Times,serif;
    list-style-type: none;
    line-height: 3.7em;
    background: rgb(12,63,26);
    text-transform: uppercase;
    font-size: 75%;
    text-align: center;  
    margin-bottom: 5px;
  }
  .headerRight menu li {
    display: inline;
    padding: 10px 5px;
    border-right: 1px solid #0f4e20;
  }
  .headerRight menu li.last {
    border: 0;
  }
  .headerRight menu li.active {
    background: url("../obrazky/web/butt-bg.gif") top left repeat-x;
  }
  .headerRight menu li a {
    color: rgb(198,215,104);
    color: rgb(233, 245, 166);
    font-weight: bold;
    text-decoration: none;     
  }
  .headerRight menu li.active a {
    color: white;
  }
  .headerRight menu li a:hover {
    text-decoration: underline;
    color: white;
  }
  .mbody {
    background: white;
  }
  .mBody .bigRow {
    background: white;
    border: 1px solid rgb(224,224,224);
    width: 1128px;
    padding: 10px 0 10px 10px;
    padding-bottom: 0;
    margin-bottom: 10px;
  }
  .mBody .bigRow .homeKdeLeft {
    float: left;
    width: 560px;
  }
  .mBody .bigRow .homeKdeRight {
    float: left;
    width: 565px;
  }
  .mBody .bigRow a {
    color: #0f4e20;
  }
  .mBody .bigRow img.hpImg {
    width: 272px;
    margin-right: 10px;
  }
  .mBody .bigRow img.hpImg2 {
    width: 178px;
    margin: 0 10px 10px 0;
  }
  .mBody .bigRow img.imgRoste {
    margin: 0 8px 10px 0;
  }
  .mBody .bigRow h3.homeKde {
    line-height: 1.3em;
    padding: 12px 0;
    margin: 0;
  }
  .mBody h1.receptTit {
    text-align: left;
    float: left;
    width: 60%;
  }
  .mBody .bigRow div.topTit {
    background: rgb(245,236,230);
    margin-right: 10px;
  }
  .mBody .bigRow .ColRecept {
    float: left;
    margin: 8px;
    width: 540px;
    font-size: 90%;
    border: 1px solid rgb(249, 225, 225);
    background: rgb(252,250,249);
  }
  .mBody .bigRow .ColRecept img {
    float: left;
    margin-right: 10px;
    border: 10px solid rgb(240,232,218);
  }
  .mBody .bigRow .ColRecept h2 {
    float: left;
    width: 260px;
    margin: 5px 0 10px 0;
    font-size: 140%;
    }  
  .mBody .bigRow .ColRecept p {
    padding-right: 5px;
  }
  .mBody .bigRow .ColRecept h2 a {
    color: rgb(12,63,26);
    text-decoration: none;
  }
  .mBody .bigRow .ColRecept h2 a:hover {
    text-decoration: underline;
  }
  .mBody .bigRow .rcpBlock1 {
    float: left;
    width: 600px;
  }
  .mBody .bigRow .rcpBlock1 p {
    font-size: 85%;
    margin: 20px 0;
    line-height: 1.6em;
  }          
  .mBody .bigRow .atlasBlock1 p {
    margin: 10px 0;
  }
  .mBody .bigRow .atlasBlock1 p.block1Top {
    margin: 20px 0;
  }
  .mBody .bigRow .rcpBlock2 {
    float: left;
    width: 210px;
    margin-left: 10px;
    margin-top: 90px;
  }  
  .mBody .bigRow .rcpBlock2 ul {
    list-style-type: none;
    padding: 10px;
    margin-top: 0;
  }   
  .mBody .bigRow .rcpBlock2 ul li {
  margin-bottom: 6px;
  } 
  .mBody .bigRow .rcpBlock2 img.imgIngr {
    margin: 10px 0 0 10px;
  }
  .mBody .bigRow .atlasBlock2 {
    padding-top: 50px;
    margin-top: 0;
  }
  .mBody .bigRow .rcpBlock3 {
    float: left;
    width: 280px;
    margin-top: 42px;
    margin-left: 20px;
  }
  .mBody .bigRow .atlasBlock3 {
    margin-top: 2px;
  }   
  .mBody .bigRow .rcpBlock3 p {
    margin: 8px 0 30px 0;
  }    
  .mBody .bigRow ul.moreGal2 {
    padding: 0;
  }
  .mBody .bigRow ul.moreGal2 li {
    list-style-type: none;
    display: inline;
  }
  .mBody .bigRow ul.moreGal2 li img {
    height: 150px;
  }
  .mBody .bigRow .aHpImg {
    float: left;
    font-size: 85%;    
    color: rgb(64,64,64);
    margin-bottom: 10px;
  }
  .mBody .bigRow .bigCol {
    float: left;
    width: 370px;      
  }
  .mBody .bigRow .bigCol p {
    line-height: 1.6em;
    margin: 5px 0 5px 0;
    color: rgb(64,64,64);
    font-size: 85%;
  }
  .mBody .bigRow .bigColLast {
    padding-left: 10px;
  }
  .mBody .bigRow .bigCol img {
  width: 370px;
  }
  .mBody .bigRow .bigCol img.small {
    float: left;
    width: 175px;
    margin: 0 10px 15px 0;
  }
  .mBody .bigRow .bigCol img.lasts {
    margin-bottom: 5px;
  }
  p.moreGal {
    float: left;
    clear: none;
    min-width: 160px;
    text-align: center;
    margin: 10px 0 0 10px;
    padding: 0;
    background: rgb(245,236,230);
    width: 360px;
  }
  .mBody .bigRow p.moreGalRight {
    width: 250px;
  }
  .mBody .bigRow div.imgCover p.moreGalRight img {
    width: 250px;
  }
  .mBody .bigRow h2.homeH2Left {
    float: left;
  }
  ul.atlasUl {
    list-style-type: none;
    float: left;
    margin: 10px 0;
    line-height: 2.3em;
    padding: 0 0 0 10px;
  }
  ul.atlasUl li {
    display: inline;
    padding: 0 10px;
    border-right: 1px solid #197c34;
  }
  ul.atlasUl li.last {
    border: 0;
  }
  ul.atlasUl li a {
    color: #197c34;
  }
  .mBody .bigRow p.butt {
    float: left;
    text-align: right;
    width: 35%;
    line-height: 4.2em;
    background: rgb(245,236,230);
    padding-right: 15px;
    margin-top: 0;
  }
  .mBody .bigRow p.butt2 {
    float: none;
    text-align: left;
    width: auto;
    background: none;
  }
  .mBody .bigRow p.butt a {
    font-weight: bold;
    background: rgb(222,184,135);
    background: url("../obrazky/web/butt-bg.gif") top left;
    padding: 10px;
    border: 1px solid gray;
    color: white;
    text-decoration: none;
  }
  .mBody .bigRow p.butt a:hover {
    text-decoration: underline;
  }
  .mBody .bigRow .orderBy {
    text-align: right;
    margin-right: 15px;
  }
  .mBody .bigRow .disc .lister {
    margin-bottom: 20px;
    text-align: right;
    margin-right: 10px;
  }
  .mBody .bigRow .disc table {
    text-align: left;
  }
  .mBody .bigRow .disc .lister a {
    margin: 5px;
  }
  .mBody .bigRow .disc p {
    clear: both;
    margin: 10px;
    font-size: 90%;
  }
   .mBody .bigRow .disc p.nalezeno img{
     margin: 0 4px 4px 0;
   }
  .mBody .bigRow .disc a {
   color: #0f4e20;
  }
  .mBody .bigRow .disc a:hover {
   color: black;
  }
  .mBody .bigRow .disc div.disLeft {
    float: left;  
    width: 5%;
  }
  .mBody .bigRow .disc div.disRight {
    float: left;
    width: 95%;
  }
  .mBody .bigRow .disc p.discHead2 {
    background: rgb(237,237,237);
    padding: 5px;
    margin: 0;
    color: rgb(80,80,80);
    font-weight: bold;
  }   
  .mBody .bigRow .disc p.discHead2 img {
    vertical-align: middle;
  }
  .mBody .bigRow .disc p.discHead2 font, .mBody .bigRow .disc p.discHead2 font a {
    color: gray;
  }
  .mBody .bigRow .disc img.floatright {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
  }
  .mBody .bigRow .disc ul.more2 {
    clear: both;
    margin: 10px;
    padding: 10px 0;
    text-align: right;
  }
  .mBody .bigRow .disc ul.more2 li {
    display: inline;
    font-size: 80%;
    margin-right: 12px;
  }
  .mBody .bigRow .disc ul.more2 li a {
    color: gray;
  }
  .mBody .bigRow .disc ul.more2 li a:hover {
    color: black;
  }
  .mBody .bigRow .disc div.dark {
    background: rgb(248,248,248);
    background: rgb(251,251,251);
    border: 1px solid rgb(245,236,230);
    margin-top: 0;
    margin-right: 10px;
    margin-bottom: 10px;
  }
  .mBody .bigRow .disc .margLeft1{margin-left: 0}
  .mBody .bigRow .disc .margLeft2{margin-left: 20px}
  .mBody .bigRow .disc .margLeft3{margin-left: 40px}
  .mBody .bigRow .disc .margLeft4{margin-left: 60px}
  .mBody .bigRow .disc .margLeft5{margin-left: 80px}
  .mBody .bigRow .disc .margLeft6{margin-left: 100px}
  .mBody .bigRow .disc .dark ul li.like {
    color: gray;
  }
  .mBody .bigRow .disc .dark ul li.like a {
    background: url("../obrazky/web/tup.gif") top left no-repeat;
    padding-left: 20px;
    padding: 5px 0 10px 20px;
    opacity: 0.3;
    filter: alpha(opacity=30);
  }
  .mBody .bigRow .disc .dark ul li.like a:hover {
    opacity: 0.9;
    filter: alpha(opacity=90);
  }
  .mBody .bigRow .disc .dark ul li.dislike {
    color: gray;
  }
  .mBody .bigRow .disc .dark ul li.dislike a {
    background: url("../obrazky/web/tdown.gif") top left no-repeat;
    padding-left: 20px;
    padding: 5px 0 10px 20px;      
    opacity: 0.3;
    filter: alpha(opacity=30);
  }
  .mBody .bigRow .disc .dark ul li.dislike a:hover {
    opacity: 0.9;
    filter: alpha(opacity=90);
  }
  .mBody .bigRow .genForm {
    background: rgb(245,236,230);
    margin: 10px;
    margin-left: 0;
    padding: 15px;
    border: 1px solid rgb(192,192,192);
  }
  .mBody .bigRow .genForm p {
    border: 0;
    line-height: 1.6em;
    padding: 0;
    margin: 5px 0;
  }
  .mBody .bigRow .genForm textarea {
    width: 704px;
    height: 150px;
  }
  .mBody .bigRow .genForm input.inputName {
    width: 200px;
  }
  .mBody .bigRow .genForm input.inputText {
    width: 600px;
  }
  .mBody .bigRow div.imgCover img {
    width: 360px;
  }
  .mBody .bigRow div.AtlasListLeft {
    width: 840px;
    float: left;
  }
  .mBody .bigRow div.AtlasListRight {
    width: 260px;
    float: left;
    margin-left: 10px;
  }
  .mBody .bigRow div.AtlasListRight h3 {
    margin: 58px 0 0 10px;
    background: rgb(245,236,230);
    line-height: 2.0em;
    font-size: 100%;
    padding-left: 5px;
    width: 245px; 
    color: rgb(12,63,26);
  }
  .mBody .bigRow div.AtlasListRight p.userGal {
    margin: 0 0 0 10px;
  }
  .mBody .bigRow div.AtlasListRight h3.h3UserGal {
    margin-top: 25px;
  }
  .mBody .bigRow .atlasProp h3 {
    margin-bottom: 0;
  }
  .mBody .bigRow .atlasProp p {
    margin-top: 2px;
  }
  .mBody .bigRow table.atlasHead {
    width: 400px;
    margin-bottom: 20px;
    text-align: left;
    font-size: 90%;
  }
  .mBody .bigRow table.atlasList {
    width: 840px;
    font-size: 90%;
  }
  .mBody .bigRow table.atlasList tr {
    line-height: 1.6em;
  }
  .mBody .bigRow table.atlasList tr.capt {
    background: rgb(245,236,230);
    line-height: 2.0em;
  }
  .mBody .bigRow table.atlasList tr.atlasList2 {
    background: rgb(243,254,238); 
  }
  .mBody .bigRow table.atlasList th {
    text-align: left; 
    text-indent: 5px;  
    border-right: 1px solid white;
  }
  .mBody .bigRow table.atlasList th.markGray a {
    color: gray;
  }
  .mBody .bigRow table.atlasList td {
    text-indent: 20px;
    border-right: 1px solid rgb(243,254,238);  
  }
  .mBody .bigRow table.atlasList td.last {
    text-align: right
  }
  .mBody .bigRow table.atlasList img {
    margin: 2px 0;
    float: right;
  }
  .mBody .bigRow ul.atlasPrehled {
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
  }
  .mBody .bigRow ul.atlasPrehled li { 
    list-style-type: circle;
    padding: 0 7px;
    border-right: 1px solid rgb(215, 231, 207);
    display: inline;
  }
  .mBody .bigRow ul.atlasPrehled li a {
    color: gray;
  }
  .mBody .bigRow div.detUserLeft {
    margin: 20px 0;
    float: left;
    width: 320px;
  }
  .mBody .bigRow div.detUserRight {
    margin-top: 20px;
    float: left;
    width: 700px;
  }
  .mBody .bigRow div.detObrLeft {
    margin: 10px 0;
    float: left;
    width: 620px;
  }
  .mBody .bigRow div.detObrRight {
    margin-top: 5px;
    float: left;
    width: 500px;
  }
  .mBody .bigRow ul.odkazy {
    line-height: 2.0em;
    font-weight: bold;
  }
  .mBody .bigRow h3.h3s {
    font-size: 90%;
  }
  .mBody .bigRow .kdeRostMapLeft {
    float: left;
    width: 740px;
  }
  .mBody .bigRow .kdeRostMapRight {
    float: left;
    width: 375px;
    margin-top: -60px;
  }
  .mBody .bigRow .kdeRostMapRight img {
    margin: 0 0 10px 10px;
  }
  .footer {
    background: black;
    height: 115px;
    width: 100%;
  }
  .footer .footerInner {
    width: 1140px;
    margin: 0 auto;
  }
  .footer menu {
    margin: 0;
    padding: 0;
    line-height: 2.0em;
    text-align: center;
  }
  .footer menu li {
    display: inline;
    padding: 0 10px;
    border-right: 1px solid gray;
  }
  .footer menu li a {
    color: white;
  }
  .footer p {
    text-align: center;
  }